Bug 129445 - [UPDATE] net/nss_ldap to 1.264
Summary: [UPDATE] net/nss_ldap to 1.264
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-06 00:20 UTC by Martin Matuska
Modified: 2008-12-12 00:08 UTC (History)
0 users

See Also:


Attachments
file.diff (12.32 KB, patch)
2008-12-06 00:20 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2008-12-06 00:20:01 UTC
- Upgrade nss_ldap from 1.257 to 1.264
- Supersedes ports/129030
- Partially implements features from ports/127675

Removed files: files/patch-configure files/patch-Makefile.in
Added files: files/patch-configure.in files/patch-Makefile.am
Comment 1 Edwin Groothuis freebsd_committer 2008-12-06 00:20:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-12-06 00:20:13 UTC
Maintainer of net/nss_ldap,

Please note that PR ports/129445 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129445

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-12-06 00:20:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2008-12-10 16:11:33 UTC
mm          2008-12-10 16:11:25 UTC

  FreeBSD ports repository

  Modified files:
    net/nss_ldap         Makefile distinfo 
    net/nss_ldap/files   patch-ldap-pwd.c 
  Added files:
    net/nss_ldap/files   patch-Makefile.am patch-configure.in 
  Removed files:
    net/nss_ldap/files   patch-Makefile.in patch-configure 
  Log:
  - Update to 1.264 [1]
  - use more autotools [2]
  - fixes assertion problems related to openldap 2.4 [3]
  
  PR:     ports/129445 [1], ports/127675 [2], ports/122750 [3]
  Submitted by:   mm [1], "Eugene M. Kim" <gene@nttmcl.com> [2]
  Approved by:    maintainer (timeout ports/127675, ports/129030, ports/127675)
  
  Revision  Changes    Path
  1.26      +5 -3      ports/net/nss_ldap/Makefile
  1.15      +3 -3      ports/net/nss_ldap/distinfo
  1.1       +39 -0     ports/net/nss_ldap/files/patch-Makefile.am (new)
  1.8       +0 -82     ports/net/nss_ldap/files/patch-Makefile.in (dead)
  1.6       +0 -89     ports/net/nss_ldap/files/patch-configure (dead)
  1.1       +26 -0     ports/net/nss_ldap/files/patch-configure.in (new)
  1.3       +3 -3      ports/net/nss_ldap/files/patch-ldap-pwd.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Matuska freebsd_committer 2008-12-12 00:08:49 UTC
State Changed
From-To: feedback->closed

Committed (maintainer timeout). Thanks!